*
{
    margin: 0;
    padding: 0;
}

body
{
    font-family: 'Open Sans' , sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
}

body.modal-open
{
    overflow: inherit;
    padding-right: 0 !important;
}

ul, ol
{
    list-style: none;
}

p
{
    margin: 0 0 15px;
}

.container
{
    width: 100%;
    max-width: 1430px;
    min-width: 320px;
}

.container-fluid
{
    min-width: 320px;
    padding: 0;
}

h1, h2, h3, h4
{
    font-family: 'Open Sans' , sans-serif;
    font-weight: 600;
}

.header_page
{
    font-weight: 600;
    font-size: 36px;
    margin: 15px 0 25px;
    line-height: 1;
}

.header_page.second
{
    font-size: 30px;
    margin: 30px 0 20px;
}

.header_page .glyphicon
{
    font-size: 0.8em;
    margin-right: 14px;
}

.header_section
{
    font-weight: 600;
    font-size: 26px;
    margin: 5px 0 20px;
    line-height: 1;
}

b, .bold
{
    font-family: 'Open Sans' , sans-serif;
    font-weight: 600;
}

.btn:focus
{
    outline: none !important;
}

.btn-warning
{
    background-color: #ef9943;
}

.btn-warning:hover
{
    background-color: #eb7700;
}

.carousel .btn, .block-content .btn
{
    font-family: 'Open Sans' , sans-serif;
    margin: 0 5px 10px 0;
    min-width: 150px;
    text-align: center;
}

.hidden-block
{
    display: none;
}


/* ---- Navbar ---- */

.navbar
{
    margin: 0;
}

.navbar-header
{
    float: none;
    position: relative;
}

.navbar-brand
{
    height: auto;
    padding-top: 20px;
}


.navbar-brand__right img
{
    float: right;
    display: inline-block;
    margin: 18px 0;
}

.navbar-toggle
{
    border-color: #fff;
    margin: 0;
}

.navbar-toggle .icon-bar
{
    background-color: #fff;
}

.navbar-toggle:focus, .navbar-toggle:hover
{
    background-color: #ef9943;
}

.navbar__contacts
{
    float: right;
    padding: 34px 28px 0 0;
}

.navbar__contacts li
{
    color: #000;
    font-size: 14px;
    font-weight: 600;
    padding-left: 12px;
}

.navbar__contacts li:before
{
    content: ' ';
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url(../images/adaptive/spritesheet.png);
    background-repeat: no-repeat;
    position: relative;
    margin-right: 7px;
    margin-top: 3px;
}

.navbar__contacts li.phone:before
{
    background-position: -112px -4px;
}

.navbar__contacts li.email:before
{
    background-position: -64px -4px;
}

.navbar__contacts li.skype:before
{
    background-position: -112px -28px;
}

.navbar-collapse
{
    background-color: #eb7700;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-nav li a
{
    color: #fff;
}

.navbar-nav > li > a:focus, .navbar-nav > li > a:hover, .navbar-nav .open > a, .navbar-nav .open > a:focus, .navbar-nav .open > a:hover
{
    color: #fff;
    background-color: #ef9943;
}

.navbar-nav .dropdown-menu
{
    background-color: #eb7700;
    border: none;
}

.dropdown-menu > li > a
{
    padding: 5px 20px;
}

.navbar-collapse .dropdown-menu a:focus, .navbar-collapse .dropdown-menu a:hover
{
    color: #fff;
    background-color: #ef9943;
}


/* ---- Content ---- */

.breadcrumb
{
    padding: 0;
    margin: 15px 0;
    background-color: transparent;
}

.breadcrumb li a
{
    color: #000;
    text-decoration: underline;
}

.lead-text
{
    font-size: 16px;
    font-weight: 600;
    margin-top: -12px;
}

.carousel-big .carousel .item
{
    height: 450px; /*background: url(../images/adaptive/head1_1400.jpg) center no-repeat;*/
    background-size: cover;
}

/*.carousel-big .carousel .item:nth-of-type(2) {
	background-image: url(../images/adaptive/head2_1400.jpg);
}

.carousel-big .carousel .item:nth-of-type(3) {
	background-image: url(../images/adaptive/head3_1400.jpg);
}*/

.carousel-big .carousel-indicators li
{
    width: 14px;
    height: 14px;
    margin: 2px;
    border: 2px solid #fff;
}

.carousel-big .carousel-indicators
{
    bottom: auto;
    left: auto;
    top: 0;
    right: 0;
    width: auto;
    margin: 20px 20px 0 0;
    text-align: center;
    list-style: none;
}

.carousel-big .carousel-control
{
    width: 12%;
}

.carousel-big .carousel-caption
{
    right: 12%;
    bottom: 20px;
    left: 12%;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: left;
}

.carousel-big .carousel-caption__text
{
    padding: 15px 18px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.55);
    max-width: 500px;
    min-height: 92px;
}

.carousel-big .carousel-caption__text a
{
    color: #fff;
    text-decoration: underline;
}

.block-content
{
    margin-top: 10px;
    padding-left: 350px;
    padding-bottom: 30px;
    position: relative;
}

.aside-menu
{
    width: 305px;
    top: 0;
    left: 0;
    padding-left: 15px;
    position: absolute;
}

.aside-menu ul
{
    margin-bottom: 0;
}

.aside-menu li a
{
    color: #fff;
    display: block;
    background-color: #eb7700;
    font-size: 16px;
    padding: 10px;
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
}

.aside-menu li:not(:last-of-type) a
{
    margin-bottom: 3px;
}

.aside-menu li a.active
{
    background-color: #333;
}

.aside-button
{
    display: inline-block;
    position: absolute;
    width: 75px;
    top: 21px;
    left: 284px;
    color: #fff;
    background: #eb7700;
    padding: 4px 10px 5px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom: 2px solid #fff;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
}

.is_stuck
{
    position: fixed;
    top: 0;
    left: 0;
}

.sticky_stop
{
    height: 1px;
}

.block-content__section, .block-content__section_inside
{
    padding: 10px 0 35px;
}

.block-content__section img
{
    margin: 0 0 10px;
    display: block;
    max-width: 100%;
    height: auto;
}

.block-content__section figure figcaption
{
    margin-bottom: 20px;
}

.block-content__section p
{
    margin: 3px 0 20px;
    text-align: justify;
}

.block-content__section span.bold
{
    display: inline-block;
}

.list-circle
{
    list-style: none;
    margin: 3px 0 20px;
}

.list-circle li, .list-dash li
{
    position: relative;
    margin-bottom: 2px;
}

.list-circle li:before
{
    content: '•';
    position: relative;
    margin-right: 9px;
    color: #000;
}

.list-dash
{
    list-style: none;
    margin: 0;
}

.list-dash li:before
{
    content: '—';
    position: relative;
    margin-right: 8px;
    color: #000;
}

.block-content__section ul ul
{
    margin-left: 15px;
}

.wrapper_load-content
{
    min-height: 320px;
}

.block-content__section .video_wrapper
{
    margin-bottom: 10px;
}

.video_wrapper
{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.video_wrapper iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.wrapper-header
{
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
}

.header_small
{
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 20px;
    padding-top: 20px;
}

.block-divider
{
    width: 100%;
    height: 1px;
    background-color: #000;
}

.download-link
{
    color: #000;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    padding: 7px 10px 5px 24px;
    position: relative;
}

.download-link:hover
{
    color: #000;
}

.download-link:before
{
    content: ' ';
    position: absolute;
    left: 0;
    top: 9px;
    width: 16px;
    height: 16px;
    background: url(../images/adaptive/pdf.png) center no-repeat;
}

.block-content .embed-responsive
{
    margin: 30px 0;
    background: #777;
    padding-bottom: 124%;
}

.block-content .show-more
{
    padding-top: 0;
}

.block-content .show-more .btn
{
    display: block;
    max-width: 300px;
    margin: 15px auto;
    padding-left: 30px;
    padding-right: 30px;
}

.table-responsive
{
    margin: 30px 0;
    border: 1px solid #eb7700;
}

.table
{
    margin-bottom: 0;
}

.table > thead > tr
{
    color: #fff;
    background-color: #eb7700;
}

.table > thead > tr > th
{
    font-weight: 600;
    vertical-align: middle;
    border-bottom: 2px solid #eb7700;
}

.table > tbody > tr > td
{
    border-top: 1px solid #eb7700;
}

tbody > tr > td:last-of-type, thead > tr > th
{
    text-align: center;
    min-width: 220px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > thead > tr > td, .table > thead > tr > th
{
    padding: 12px;
}

.table > tbody > tr:hover
{
    background-color: #fcebd9;
}

.list-bottom
{
    margin: -5px 0 35px;
}

.list-bottom li
{
    margin-bottom: 5px;
    font-size: 14px;
}



/* ---- Modal ---- */

.modal-dialog
{
    min-width: 300px;
}

.modal-body
{
    padding: 35px 60px;
}

.modal-title
{
    margin: 0 0 26px;
    line-height: 1.2;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
}

.modal_video .modal-body
{
    padding: 0;
}

.modal_video_all .modal-body
{
    padding: 0;
}


.modal .close
{
    opacity: 1;
    padding: 6px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    margin: -27px -55px 0 0;
    position: relative;
    outline: none;
    z-index: 15;
}

.modal .close span
{
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../images/adaptive/spritesheet.png);
    background-repeat: no-repeat;
    background-position: -4px -4px;
}

.modal_video .close
{
    margin: -15px -23px 0 0;
}

.modal_video_all .close
{
    margin: -15px -23px 0 0;
}

.btn .glyphicon-play
{
    font-size: 0.8em;
    margin-left: 6px;
}



/* ---- Footer ---- */

.footer
{
    color: #fff;
    padding: 35px 0 20px;
    background-color: #4c4c4c;
}

.footer ul
{
    margin-bottom: 20px;
}

.footer li
{
    margin-bottom: 4px;
}

.footer a
{
    color: #fff;
    text-decoration: underline;
}

.footer a:hover
{
    color: #ef9943;
}

.footer .footer__contacts a
{
    text-decoration: none;
}

.footer__contacts li:before
{
    content: ' ';
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    background-image: url(../images/adaptive/spritesheet.png);
    background-repeat: no-repeat;
    position: relative;
    margin-right: 10px;
    margin-top: 2px;
}

.footer__contacts li.phone:before
{
    background-position: -88px -4px;
}

.footer__contacts li.email:before
{
    background-position: -64px -28px;
}

.footer__contacts li.skype:before
{
    background-position: -4px -52px;
}

.footer__contacts li.video:before
{
    background-position: -28px -52px;
}

.footer__contacts li.sitemap:before
{
    background-position: -88px -28px;
}

.footer_header
{
    font-weight: 400;
    font-size: 16px;
    margin: 0 0 12px;
    text-transform: uppercase;
}

.totop
{
    position: fixed;
    bottom: 0;
    right: 50px;
    color: #fff;
    font-size: 24px;
    background-color: #ef9943;
    border-radius: 6px 6px 0 0;
    cursor: pointer;
    opacity: 1;
    text-align: center;
    padding: 8px 13px;
    z-index: 10;
    display: none;
}

.totop .glyphicon
{
    margin-left: 1px;
}


/* ---- Adaptive ---- */

@media (min-width: 768px)
{
    .carousel .btn, .block-content .btn
    {
        padding: 10px 16px;
        font-size: 18px;
        line-height: 1.3333333;
        border-radius: 6px;
        min-width: 190px;
    }
    .block-content__section
    {
        font-size: 16px;
    }
    .table > tbody > tr > td
    {
        vertical-align: middle;
    }
}

@media (min-width: 1020px)
{
    .navbar-nav > li:not(:last-child)
    {
        border-right: 1px solid #fff;
    }
    .navbar-nav .dropdown-menu
    {
        border-top: 1px solid #fff;
    }
    .block-content__section, .block-content__section_inside
    {
        padding-bottom: 45px;
    }
    .wrapper-header header, .wrapper-header .header_section
    {
        display: inline-block;
        float: left;
    }
    .wrapper-header .header_section
    {
        padding: 0 40px 10px 0;
        margin: 5px 35px 10px 0;
        border-right: 1px solid #000;
    }
}

@media (min-width: 1430px)
{
    .is_stuck
    {
        width: 1430px;
        left: 50%;
        margin-left: -715px;
        z-index: 1;
    }
    .block-content .block-content__section
    {
        position: relative;
        z-index: 3;
    }
    .is_stuck ul
    {
        width: 290px;
    }
}

@media (min-width: 1020px) and (max-width: 1260px)
{
    .navbar__contacts li:last-of-type
    {
        display: block;
    }
    .navbar__contacts li
    {
        margin-top: 5px;
    }
    .navbar__contacts
    {
        padding: 14px 20px 0 0;
    }
}

@media (max-width: 1530px)
{
    .totop
    {
        font-size: 20px;
        opacity: 0.5;
        right: 0;
    }
}

@media (max-width: 1399px)
{
    .block-content .embed-responsive
    {
        padding-bottom: 136%;
    }
}

@media (max-width: 1260px)
{
    .block-content .embed-responsive
    {
        padding-bottom: 150%;
    }
}


@media (max-width: 1019px)
{
    .container > .navbar-header
    {
        margin: 0 -15px;
    }
    .navbar-brand
    {
        padding: 10px 15px 10px 30px;
    }
    .navbar__mobile
    {
        background-color: #eb7700;
        border-radius: 6px;
        padding: 7px 15px;
        float: left;
        width: 100%;
    }
    .navbar__contacts li
    {
        display: inline-block;
        color: #fff;
    }
    .navbar__contacts li a
    {
        display: inline-block;
        color: #fff;
    }
    .navbar__contacts li.phone:before
    {
        background-position: -88px -4px;
    }
    .navbar__contacts li.email:before
    {
        background-position: -64px -28px;
    }
    .navbar__contacts li.skype:before
    {
        background-position: -4px -52px;
    }
    .navbar__contacts
    {
        float: left;
        padding-top: 8px;
    }
    .navbar-brand__right img
    {
        margin: 8px 15px 0 0;
    }
    .navbar-nav .open .dropdown-menu
    {
        background-color: #ef9943;
        padding: 0 0 7px;
    }
    .dropdown-menu .divider
    {
        display: none;
    }
    .container > .navbar-collapse
    {
        margin-right: -15px;
        margin-left: -15px;
        padding-left: 15px;
        padding-right: 15px;
        border-top: 1px solid #fff;
    }
    .carousel-big
    {
        padding: 0;
    }
    tbody > tr > td:last-of-type, thead > tr > th
    {
        min-width: 170px;
    }
}

@media (min-width: 768px) and (max-width: 1019px)
{
    .navbar-collapse.collapse
    {
        display: none !important;
    }
    .navbar-collapse.collapse.in
    {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle
    {
        display: block !important;
    }
    .navbar-nav
    {
        float: none;
        margin: 7.5px -15px;
    }
    .navbar-nav > li
    {
        float: none;
    }
    .navbar-nav > li > a
    {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .dropdown-menu
    {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}

@media screen and (max-width: 767px)
{
    .navbar-brand__right, .navbar__contacts li.skype
    {
        display: none;
    }
    .navbar-brand
    {
        padding-left: 15px;
    }
    .navbar-brand > img
    {
        width: 345px;
        height: auto;
    }
    .aside-menu
    {
        margin-left: -307px;
        -webkit-transition: margin-left 0.4s ease-out;
        transition: margin-left 0.4s ease-out;
        z-index: 5;
    }
    .aside-menu-not-active
    {
        margin-left: -307px;
        -webkit-transition: margin-left 0.4s ease-out;
        transition: margin-left 0.4s ease-out;
        z-index: 5;
    }
    .show-aside
    {
        margin-left: -15px;
        background-color: #fff;
    }
    .block-content
    {
        padding-left: 40px;
    }
    .totop
    {
        font-size: 18px;
        padding: 5px 8px;
    }
}


@media screen and (max-width: 550px)
{
    .navbar__contacts li.email
    {
        display: none;
    }
    /*.carousel-big .carousel .item:nth-of-type(1) {
        		background-image: url(../images/adaptive/head1_500.jpg);
        	}
        	.carousel-big .carousel .item:nth-of-type(2) {
        		background-image: url(../images/adaptive/head2_500.jpg);
        	}
        	.carousel-big .carousel .item:nth-of-type(3) {
        		background-image: url(../images/adaptive/head3_500.jpg);
        	}*/
    .modal-title
    {
        font-size: 20px;
    }
    .block-content .embed-responsive
    {
        padding-bottom: 155%;
    }
    tbody > tr > td:last-of-type, thead > tr > th
    {
        min-width: auto;
    }
}

@media screen and (max-width: 420px)
{
    .navbar-brand > img
    {
        width: 280px;
        height: auto;
    }
    .header_page
    {
        font-size: 30px;
    }
    .header_section
    {
        font-size: 24px;
    }
    .footer .row > div
    {
        width: 100%;
    }
    .modal-body
    {
        padding: 30px;
    }
    .modal .close
    {
        margin-right: -25px;
    }
}

.email a
{
    text-decoration: none;
    color: #000;
}
.skype a
{
    text-decoration: none;
    color: #000;
}

.class_error_form
{
    display: none;
    color: #cc0000;
    font-size: 16px;
    padding: 0 0 10px 0;
}
.class_ok_form
{
    display: none;
    color: #00cc00;
    font-size: 16px;
    padding: 0 0 10px 0;
}
.footer a
{
    color: #fff;
}
.footer a:hover
{
    color: #ef9943;
}


.aside-menu-not-active
{
    width: 305px;
    top: 0;
    left: 0;
    padding-left: 15px;
    position: absolute;
}

.aside-menu-not-active ul
{
    margin-bottom: 0;
}

.aside-menu-not-active li a
{
    color: #fff;
    display: block;
    background-color: #eb7700;
    font-size: 16px;
    padding: 15px;
    text-decoration: none;
    -webkit-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;
}

.aside-menu-not-active li:not(:last-of-type) a
{
    margin-bottom: 3px;
}

.aside-menu-not-active li a.active
{
    background-color: #333;
}

/*new*/
span.linteltm
{
   font-family:mtcorsiva
}
@font-face
{
    font-family: mtcorsiva; /* Aa?ieoo?a o?eooa */
    src: url(/UserFiles/fonts/MTCORSVA.TTF); /* Ioou e oaeeo ni o?eooii */
}

.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail > h4 {
    padding: 7px 5px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.thumbnail h4 .info {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 0.6em;
    padding-left: 15px;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 4px;
    border-radius: 0px;
    border-bottom-left-radius: 5px;
    cursor:  pointer;
}

.thumbnail h4 .info > span {
    margin-right: 10px;   
}

.thumbnail img {
    width: 100%;
}
.thumbnail a.btn {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.thumbnail > h5 {
    padding: 0px 5px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

/*Оформление изображений*/

.reflection .image-wrap:after {
	position: absolute;
	content: ' ';
	width: 100%;
	height: 30px;
	bottom: -31px;
	left: 0;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	background: -moz-linear-gradient(top, rgba(0,0,0,.3) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(top, rgba(0,0,0,.3) 0%,rgba(255,255,255,0) 100%);
	background:
		-webkit-gradient(linear, left top, left bottom,
		color-stop(0%,rgba(0,0,0,.3)),
		color-stop(100%,rgba(255,255,255,0)));
}

.reflection .image-wrap:hover {
	position: relative;
	top: -8px;
}